<ol class="page-breadcrumb">
  [[> Partial:breadcrumb iri=(resolvePrefix ":Start") label="Home"]]
  [[> Partial:breadcrumb iri=(resolvePrefix ":listTypeGroups") label="TypeGroups"]]
  [[> Partial:breadcrumb iri=(resolvePrefix "ismitype:language") label="Languages"]]
</ol>

[[> Partial:contentStart]]

[[> Partial:pageHeader iri=iri param="languageiri" prefix="Language: "]]

<bs-tabs id="tabs" class="header">
  <bs-tab event-key="1" title="View">
    
    [[> Partial:fieldsTable iri=iri param="languageiri"]]

  </bs-tab>
  <bs-tab event-key="2" title="Source">

    [[> Partial:dataView iri=iri param="languageiri"]]

  </bs-tab>
  <bs-tab event-key="3" title="Diagram">

    [[> Partial:diagramView iri=iri param="languageiri"]]

  </bs-tab>
</bs-tabs>

[[> Partial:contentEnd]]
